/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/***** Anade pictos insta, pint y yout a la barra de iconos sociales *****/

.et-social-instagram a:before { 
 content: '\e09a';
}

.et-social-youtube a:before { 
 content: '\e0a3';
}

.et-social-pinterest a:before { 
 content: '\e095';
}

/********** Siguiente modif **********/






/***** Ajusta tamaño fuente e interlineado de subtitulo EN TODO *****/

.et_pb_post .entry-subtitle {
font-size: 10;
line-height: 1;
}

/********** Siguiente modif **********/




/***** Cambia colores titulos posts por categoria *****/


/*** REMOVES DEFAULT BORDER AND ADJUSTS PADDING - OPTIONAL ***/
.et_pb_blog_grid .et_pb_post {
    padding: none;
}
/*** REPLACE THE CATEGORY SLUGS WITH YOURS AND CHANGE THE COLORS ***/

	/*** CATEGORIAS ***/
.et_pb_blog_grid .et_pb_post.category-decoracion-estilo-shabby-chic {
    background: #ddce7e;
}
.et_pb_blog_grid .et_pb_post.category-tecnicas-de-restauracion {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-informacion-cursos-talleres-restauracion-pintura-de-muebles {
    background: #bf9990;
}
.et_pb_blog_grid .et_pb_post.category-pintura-decorativa-en-muebles {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-hazlo-tu-mismo-bricolaje {
    background: #90bfb7;
}
.et_pb_blog_grid .et_pb_post.category-cursos-restauracion-on-line {
    background: #b09683;
}
.et_pb_blog_grid .et_pb_post.category-tapiceria-rejilla-cesteria-encordado {
    background: #afbf90;
}
.et_pb_blog_grid .et_pb_post.category-tratamientos-para-metales {
    background: #a7a3a3;
}

	/*** SUBCATEGORIAS ***/
.et_pb_blog_grid .et_pb_post.category-decora-con-material-de-derribo {
    background: #ddce7e;
}

.et_pb_blog_grid .et_pb_post.category-deco-patchwork-en-muebles {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-estarcidos-o-stencil-en-muebles {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-manualidades {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-marypaint {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-tecnica-de-pintura-shabby-chic {
    background: #bf90a2;
}
.et_pb_blog_grid .et_pb_post.category-transfers-en-muebles {
    background: #bf90a2;
}

.et_pb_blog_grid .et_pb_post.category-barnizados-en-la-madera {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-craquelados-en-la-madera {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-dorados-y-plateados-en-la-madera {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-preparacion-de-la-madera-para-su-pintado {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-tecnica-decape-gesso-y-estuco-en-muebles {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-tecnicas-para-tenir-y-encerar-la-madera {
    background: #c0b390;
}
.et_pb_blog_grid .et_pb_post.category-veladuras-y-patinas-en-la-madera {
    background: #c0b390;
}

/** READ MORE BUTTON STYLING **/
a.more-link {
    text-transform: uppercase;
    display: inline-block;
    background: rgba(0, 0, 0, 0.3);
    padding: 4px 10px;
    margin-top: 10px;
    border-radius: 3px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
a.more-link:hover {
    background: rgba(0, 0, 0, 0.5);
}

/********** Siguiente modif **********/




/***** Dos columnas en página categoria *****/
